"Action" = "Aktion";
"Added: %lu, Updated: %lu, Deleted: %lu" = "Hinzugefügt: %lu, aktualisiert: %lu, gelöscht: %lu";
"Analyzing…" = "Analysiere…";
"Cancel" = "Abbrechen";
"Colors…" = "Farben…";
"Compare" = "Vergleichen";
"Compare file contents if necessary (requires opening files)" = "Dateiinhalte vergleichen falls notwendig (benötigt Öffnen der Dateien)";
"Compare resource forks and extended attributes" = "Ressourcenzweige und erweiterte Attribute vergleichen";
"Copy left to right" = "Von links nach rechts kopieren";
"Copy right to left" = "Von rechts nach links kopieren";
"Delete left" = "Linkes löschen";
"Delete right" = "Rechtes löschen";
"Do nothing" = "Nichts tun";
"Edit filters…" = "Filter bearbeiten…";
"Exclude filters:" = "Filter ausschließen:";
"Filter items" = "Filterobjekte";
"FolderSync" = "OrdnerSync";
"Include filters:" = "Filter einschließen:";
"Item is newer:" = "Objekt ist neuer:";
"Item is older:" = "Objekt ist älter:";
"Item is orphaned:" = "Objekt ist verwaist:";
"Item on left is newer:" = "Linkes Objekt ist neuer:";
"Item on left is orphaned:" = "Linkes Objekt ist verwaist:";
"Item on right is newer:" = "Rechtes Objekt ist neuer:";
"Item on right is orphaned:" = "Rechtes Objekt ist verwaist:";
"Items are different:" = "Objekte unterschiedlich:";
"Items are the same:" = "Objekte sind gleich:";
"Mirror to Left" = "Spiegeln nach links";
"Mirror to Right" = "Spiegeln nach rechts";
"Preparing to sync…" = "Sync vorbereiten…";
"Preset:" = "Voreinstellung:";
"Presets…" = "Voreinstellungen…";
"Sync invisible items" = "Unsichtbare Objekte synchronisieren";
"Sync packages as folders" = "Packete als Ordner synchronisieren";
"Sync subfolders" = "Unterordner synchronisieren";
"Update Both" = "Beide aktualisieren";
"Update Left" = "Linkes aktualisieren";
"Update Right" = "Rechtes aktualisieren";
"add" = "hinzufügen";
"delete" = "löschen";
"update" = "aktualisieren";

/* ==== UNLOCALIZED ==== */

"OK" = "OK";
"Sync" = "Sync";
